RubyGems Navigation menu

aws-sdk-elastictranscoder 1.42.0

Official AWS Ruby gem for Amazon Elastic Transcoder. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.50.0 - January 26, 2024 (78.5 KB)
  2. 1.49.0 - November 28, 2023 (73 KB)
  3. 1.48.0 - November 22, 2023 (73 KB)
  4. 1.47.0 - September 27, 2023 (73 KB)
  5. 1.46.0 - September 19, 2023 (73 KB)
  6. 1.42.0 - June 15, 2023 (72.5 KB)
Show all versions (64 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

10a09f052396d0b82e7dc7e6609b002597ac18dcbae55af4c96e58400b0cf155

Total downloads 68,668,977

For this version 115,806

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: